GEOS 3.4.2

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
geos::geom::CoordinateLessThen Struct Reference

Strict weak ordering Functor for Coordinate. More...

`#include <Coordinate.h>`

## Public Member Functions
bool | operator() (const Coordinate *a, const Coordinate *b) const
bool | operator() (const Coordinate &a, const Coordinate &b) const

## Detailed Description

Strict weak ordering Functor for Coordinate.

The documentation for this struct was generated from the following file:

- Coordinate.h